@charset "UTF-8";
/* SCSSの読み込み */
/*===============================================
  切り替え用
===============================================*/
html {
  font-size: clamp(8px, 2.2222222222vw, 10px);
}

.sp-none {
  display: none !important;
}

.com-table:not(.com-table--noblock) table,
.com-table:not(.com-table--noblock) table tbody,
.com-table:not(.com-table--noblock) table th,
.com-table:not(.com-table--noblock) table tr,
.com-table:not(.com-table--noblock) table td {
  display: block !important;
  width: 100% !important;
}

/*===============================================
  ページネーション
===============================================*/
/*===============================================
  詳細ページ前後
===============================================*/
/*===============================================
  wrapper
===============================================*/
#wrapper {
  min-width: 320px;
}

/*===============================================
  header
===============================================*/
#header .header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 1rem;
       column-gap: 1rem;
  width: 90%;
  height: 8rem;
  padding-right: calc(8rem - 5vw);
}
#header .header__logo img {
  height: min(2.4rem, 4.8vw);
}
#header .header__other {
  margin-left: auto;
}
#header .header__lang-btn, #header .header__lang-txt {
  width: 12rem;
  height: 4rem;
  font-size: var(--font-size-sm);
  padding-top: 0.1em;
}

/*===============================================
  footer
===============================================*/
#footer {
  padding-top: 8rem;
  padding-bottom: 8rem;
}
#footer .footer__logo {
  text-align: center;
  margin-bottom: 4rem;
}
#footer .footer__logo img {
  height: 3rem;
}
#footer .footer__info {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 3rem;
}

/*フッターナビ
-----------------------------*/
.footer-nav {
  margin-top: 8rem;
}
.footer-nav__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1px;
  background: var(--color-mos);
  padding-block: 1px;
}
.footer-nav__item {
  background: color-mix(in srgb, var(--color-mint) 30%, var(--color-mos));
}
.footer-nav__item:first-of-type:nth-last-of-type(2n + 1) {
  grid-column: span 2;
}
.footer-nav__link {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  font-size: var(--font-size-sm);
  line-height: 2;
  padding: 1em;
}
.footer-nav__link::after {
  content: "";
  display: block;
  width: 0.6rem;
  aspect-ratio: 1/2;
  -webkit-mask: url(../img/common/arrow-r.svg) no-repeat center/contain;
          mask: url(../img/common/arrow-r.svg) no-repeat center/contain;
  background-color: var(--color-white);
}

/*コピーライト
-----------------------------*/
.copy {
  padding-block: 2rem;
}
.copy p {
  font-size: 1rem;
}

/*===============================================
  fixed固定
===============================================*/
/*ページトップ
-----------------------------*/
#pagetop {
  height: 8rem;
  font-size: calc(var(--font-size-sm) - 1px);
  padding-left: 0.8rem;
  bottom: 0rem;
  right: 2rem;
}
#pagetop:hover {
  height: 9rem;
}

/*サイドボタン
-----------------------------*/
#side {
  flex-direction: row;
  width: calc(100% - 10rem);
  max-width: 36rem;
  height: 7rem;
  gap: 0.8rem;
  padding-right: 3.6rem;
  border-radius: 0.5rem;
  bottom: 1rem;
  left: 1rem;
}
#side:hover {
  right: 1rem;
}
#side::before {
  width: 4rem;
}
#side > span {
  line-height: 1.25;
}
#side::after {
  font-size: var(--font-size-xs);
  line-height: 3;
  border-left: dotted 1px var(--color-white);
}

/*===============================================
  visual
===============================================*/
/*共通
-----------------------------*/
.visual::before {
  width: calc(100% - 3rem);
  height: calc(100% - 9rem);
  border-radius: 1.2rem;
  top: 8rem;
}

/*メインビジュアル
-----------------------------*/
.visual__main {
  height: 64rem;
  padding-top: 15rem;
}
.visual__catch--main img {
  height: 3.6rem;
  aspect-ratio: 310/36;
  -o-object-fit: contain;
     object-fit: contain;
}

/*サブビジュアル
-----------------------------*/
.visual__sub {
  height: 32rem;
  padding-top: 8rem;
}
.visual__catch--sub {
  font-size: var(--font-size-h2);
  row-gap: 1rem;
}
.visual__catch--sub .en {
  letter-spacing: 0.15em;
  margin-inline-end: -0.15em;
}
.visual__catch--sub .ja {
  font-size: 0.5em;
  line-height: calc(1em + 1rem);
  padding-inline: 1rem;
}

/*===============================================
  main#container
===============================================*/
#container.top::before {
  background-size: 160%;
  background-position: right 10% bottom;
}

/*===============================================
  パンくずリスト
===============================================*/
.breadcrumb {
  padding-block: calc(2rem - 0.5em);
}
.breadcrumb__list {
  width: 90%;
}
.breadcrumb + .section {
  padding-top: 10rem;
}

/*===============================================
  main共通
===============================================*/
.section {
  padding-block: 8rem;
}

.inbox {
  width: 90%;
}

/*電話番号
-----------------------------*/
.com-tel {
  row-gap: 1rem;
}
.com-tel__num {
  font-size: var(--font-size-h2);
  -moz-column-gap: 0.5rem;
       column-gap: 0.5rem;
}
.com-tel__num::before {
  width: calc(1em - 1rem);
}
.com-tel__num span {
  margin-block-start: -0.6rem;
  margin-block-end: -0.1rem;
}
.com-tel .com-replace {
  font-size: var(--font-size-xs);
}

/*ボタン
-----------------------------*/
.com-btn {
  -moz-column-gap: 3rem;
       column-gap: 3rem;
}

/* SNS
-----------------------------*/
.com-sns {
  -moz-column-gap: 3rem;
       column-gap: 3rem;
}
.com-sns li {
  width: max(40px, 5rem);
}

/*テーブル
-----------------------------*/
.com-table {
  line-height: 1.5;
}
.com-table tr th,
.com-table tr td {
  padding: 1em;
}
.com-table--noblock tr:first-of-type {
  border-top: solid 1px var(--color-main);
}
.com-table--noblock tr th {
  width: 7em;
  padding-inline: 0.5em;
}
.com-table--noblock tr td {
  padding-right: 0;
}
.com-table:not(.com-table--noblock) tr td {
  padding-top: 0;
}
.com-table:not(.com-table--noblock) tr:first-of-type th {
  padding-top: 0;
}

/*テキストボックス
-----------------------------*/
.com-text br:not(.pc-none) {
  display: none;
}

/*ブログ
-----------------------------*/
.com-post__item {
  margin-bottom: 2rem;
}
.com-post__item:last-of-type {
  margin-bottom: 0;
}
.com-post__date {
  font-size: var(--font-size-xs);
}
.com-post__heading {
  margin-bottom: 0.5rem;
}
.com-post__tags {
  margin-left: auto;
}
.com-post__tag {
  font-size: var(--font-size-xs);
  line-height: calc(1em + 1rem);
}

/*===============================================
  タイトル
===============================================*/
/*大タイトル
-----------------------------*/
.com-title01 {
  row-gap: 2.4rem;
  margin-bottom: 5rem;
}
.com-title01 > span.en {
  font-size: 2rem;
  line-height: 1.25;
}
.com-title01 > span.en::before, .com-title01 > span.en::after {
  width: calc(100% + 6rem - 0.2em);
  height: 1lh;
}

/*中タイトル
-----------------------------*/
/*小タイトル
-----------------------------*/
/*===============================================
  共通セクション
===============================================*/
/*アクセス
-----------------------------*/
.com-info {
  padding-block: 0;
  background: none;
}
.com-info__inner {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 3rem;
  padding-block: 8rem;
}
.com-info__inner > * {
  width: 100%;
}
.com-info__box {
  padding: 4rem 2.4rem 3rem;
}
.com-info__title {
  padding-inline: 1rem;
  padding-bottom: 2rem;
  margin-bottom: 3rem;
}
.com-info__title > span.en {
  line-height: 1;
  margin-block: -0.14em;
}
.com-info__table {
  line-height: 1.5;
  padding-inline: 1rem;
  margin-block: calc((1em - 1lh) / 2);
}
.com-info__table th,
.com-info__table td {
  padding-block: 0.75em;
}
.com-info__table th {
  width: 6em;
}
.com-info__table .com-replace {
  font-size: var(--font-size-xs);
}
.com-info__table tr:first-of-type th,
.com-info__table tr:first-of-type td {
  padding-top: 0;
}
.com-info__table tr:last-of-type th,
.com-info__table tr:last-of-type td {
  padding-bottom: 0;
}
.com-info__map {
  height: 32rem;
}
.com-info::after {
  aspect-ratio: 2/1;
}

/*セクション名
-----------------------------*/
/*===============================================
  トップページ
===============================================*/
/*香港で1日300個完売
本物のスイーツパン
-----------------------------*/
.top-about {
  padding: 12rem 0 0;
  background-size: 78rem;
}
.top-about__inner::before {
  height: 6.4rem;
  margin-bottom: 4rem;
}
.top-about__title {
  font-size: 3rem;
  margin-bottom: 6rem;
}
.top-about__title > span:not(.en) {
  line-height: 1.66667;
}
.top-about__title .b {
  font-size: 3.6rem;
  line-height: 1;
}
.top-about__btn {
  width: 32rem;
  height: 6rem;
  margin: 4rem auto 0;
}
.top-about__images {
  display: grid;
  grid-template: "lt rt" 15rem "lt rb" 5rem "lb rb" 15rem/1fr 1fr;
  gap: 1rem;
  padding-inline: 1rem;
  margin-top: 6rem;
}
.top-about__image--lt {
  grid-area: lt;
}
.top-about__image--rt {
  grid-area: rb;
}
.top-about__image--lb {
  grid-area: lb;
}
.top-about__image--rb {
  grid-area: rt;
}
.top-about__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

/*MENU
-----------------------------*/
.top-menu__box {
  margin-bottom: 6rem;
}
.top-menu__inner {
  padding: 6rem 5% 0;
}
.top-menu__heading {
  row-gap: 2rem;
  padding-bottom: 2.4rem;
  margin-bottom: 3rem;
}
.top-menu__heading .en {
  font-size: var(--font-size-base);
}
.top-menu__image img {
  width: 100%;
  aspect-ratio: 1.7777777778;
  -o-object-fit: cover;
     object-fit: cover;
}
.top-menu__image {
  margin-bottom: 3rem;
}
.top-menu__price {
  padding-top: 3rem;
}
.top-menu__btn {
  width: 100vw;
  max-width: inherit;
  height: 7rem;
  margin: 4rem -5vw 0;
}
.top-menu__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.top-menu__thumb img {
  width: 100%;
  aspect-ratio: 1;
  -o-object-fit: cover;
     object-fit: cover;
}
.top-menu__label {
  font-size: var(--font-size-sm);
  padding: 1.5rem 1rem;
}

/*VOICE
-----------------------------*/
.top-voice {
  padding-top: 25vw;
}
.top-voice__inner {
  width: 94%;
  padding-top: 6.4rem;
}
.top-voice__list {
  padding-inline: 5vw;
}
.top-voice__item {
  margin-bottom: 6rem;
}
.top-voice__comment {
  padding: calc(4rem - (0.5lh - 0.5em)) 2.4rem;
}
.top-voice__comment::before {
  width: calc(100% + 1rem);
  height: 3rem;
  top: -1.2rem;
}
.top-voice__comment::after {
  width: calc(100% - 6rem);
  height: 2.4rem;
  bottom: -2.3rem;
}
.top-voice__heading {
  font-size: 2rem;
  padding-left: 6rem;
  padding-right: 1rem;
  margin-top: 1.5rem;
}
.top-voice__btn {
  height: 7rem;
  margin-top: 4rem;
}

/*バナーリンクセクション
-----------------------------*/
.top-bnr {
  padding-block: 0;
}
.top-bnr__list {
  padding-block: 6rem;
}
.top-bnr__list::before {
  width: calc(100% + 15rem);
  border-radius: 0;
}
.top-bnr__item {
  width: 100%;
  height: 10rem;
  border-radius: 100vh;
  row-gap: 1.5rem;
  margin-bottom: 2rem;
}
.top-bnr__item:last-of-type {
  margin-bottom: 0;
}
.top-bnr__item::before {
  width: 0.8rem;
  left: 10%;
}
.top-bnr__item .en {
  font-size: var(--font-size-h4);
}

/*NEWS
-----------------------------*/
.top-news::before {
  width: calc(50% - 2rem);
  height: 20rem;
  background-size: cover, 90rem;
}
.top-news__box {
  gap: 5rem 2rem;
}
.top-news__title > span.en {
  font-size: 3.2rem !important;
  line-height: 1;
}
.top-news .com-post__link {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 1rem;
  min-height: 11rem;
  padding: 1.5rem;
  padding-left: 13rem;
  position: relative;
}
.top-news .com-post__image {
  width: 10rem;
  aspect-ratio: 5/4;
  position: absolute;
  top: 1.5rem;
  left: 1.5rem;
}

/*公式アプリ
-----------------------------*/
.top-app::before {
  width: 200%;
}
.top-app__title {
  row-gap: 2rem;
}
.top-app__title::before {
  height: 2.6rem;
}
.top-app__list {
  max-width: 40rem;
  padding-bottom: 3rem;
  margin: 0 auto 3rem;
  border-bottom: solid 1px var(--color-white);
}
.top-app__list dt {
  padding-block: 1.5rem;
  border-radius: 0.5rem;
  margin-bottom: 3rem;
}
.top-app__list dd {
  gap: 2rem 3rem;
  flex-wrap: wrap;
}
.top-app__list dd img {
  height: 6rem;
}

/*===============================================
  ブランド
===============================================*/
/*MOROBAAUとは
-----------------------------*/
.brand-about::before {
  background-size: 78rem;
}
.brand-about__text {
  text-align: center;
}
.brand-about__text strong {
  font-weight: 700;
  line-height: 2.5;
  margin-top: -0.5rem;
}
.brand-about__text strong br {
  display: inherit !important;
}
.brand-about__image img {
  width: 100%;
  aspect-ratio: 1.5;
  -o-object-fit: cover;
     object-fit: cover;
}
.brand-about__image {
  margin-bottom: 3rem;
}

/*創業ストーリー
-----------------------------*/
.brand-story {
  padding-top: 12rem;
}
.brand-story::before {
  width: calc(100% + 15rem);
  max-width: 74rem;
  aspect-ratio: 5/2;
  max-height: 28rem;
  top: 0;
  left: calc(50% - 2rem);
  opacity: 0.9;
}
.brand-story__title {
  align-items: flex-start;
  text-align: left;
}
.brand-story__title > span.en {
  padding-inline: 2.4rem;
  margin-inline-end: 0;
}
.brand-story__title > span.en::before {
  width: 100%;
}
/*商品について
-----------------------------*/
.brand-product {
  padding-block: 0;
}
.brand-product__title {
  background-size: 90rem;
  padding: 4.5rem 0 4rem;
  margin-bottom: 0;
}
.brand-product__box {
  padding: 6rem 5%;
  position: relative;
}
.brand-product__heading {
  row-gap: 2rem;
  padding-bottom: 2rem;
  margin-bottom: 3rem;
}
.brand-product__heading .en {
  font-size: var(--font-size-sm);
}
.brand-product__image img {
  width: 100%;
  aspect-ratio: 1.7777777778;
  -o-object-fit: cover;
     object-fit: cover;
}
.brand-product__image {
  margin-bottom: 3rem;
}

/*代表挨拶
-----------------------------*/
.brand-greeting__image img {
  width: 100%;
  aspect-ratio: 1.7777777778;
  -o-object-fit: cover;
     object-fit: cover;
}
.brand-greeting__image {
  margin-bottom: 2.4rem;
}
.brand-greeting__image img {
  -o-object-position: center 25%;
     object-position: center 25%;
}
.brand-greeting__heading {
  align-items: center;
  row-gap: 1.5rem;
  padding-bottom: 2rem;
  margin-bottom: 3rem;
}
.brand-greeting__heading .en {
  font-size: var(--font-size-sm);
}

/*===============================================
  メニュー
===============================================*/
/*メニュー一覧
-----------------------------*/
.menu-list__items {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 4rem 2rem;
}
.menu-list__image {
  margin-bottom: 1.6rem;
}
.menu-list__price {
  padding-top: 1.5rem;
}
.menu-list__price .min {
  font-size: var(--font-size-xs);
}

/* メニュー詳細
-----------------------------*/
.menu-detail__box {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: 3rem;
}
.menu-detail__box > * {
  width: 100%;
}
.menu-detail__title {
  padding-bottom: 1.6rem;
  margin-bottom: -1.2rem;
}
.menu-detail__price {
  text-align: right;
  font-size: var(--font-size-h4);
}
.menu-detail__price .min {
  font-size: var(--font-size-sm);
}
.menu-detail__thumb img {
  width: 100%;
  aspect-ratio: 1.6;
  -o-object-fit: cover;
     object-fit: cover;
}
.menu-detail__thumb {
  margin-bottom: 3rem;
}
.menu-detail__images {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem;
  padding-top: 1rem;
}
.menu-detail__image img {
  width: 100%;
  aspect-ratio: 1.5;
  -o-object-fit: cover;
     object-fit: cover;
}

/*===============================================
  グッズ
===============================================*/
/*グッズ一覧
-----------------------------*/
.goods-list__items {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 4rem 2rem;
}
.goods-list__image {
  margin-bottom: 1.6rem;
}
.goods-list__price {
  padding-top: 1.5rem;
}
.goods-list__price .min {
  font-size: var(--font-size-xs);
}

/* グッズ詳細
-----------------------------*/
.goods-detail__box {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: 3rem;
}
.goods-detail__box > * {
  width: 100%;
}
.goods-detail__title {
  padding-bottom: 1.6rem;
  margin-bottom: -1.2rem;
}
.goods-detail__price {
  text-align: right;
  font-size: var(--font-size-h4);
}
.goods-detail__price .min {
  font-size: var(--font-size-sm);
}
.goods-detail__thumb img {
  width: 100%;
  aspect-ratio: 1.6;
  -o-object-fit: cover;
     object-fit: cover;
}
.goods-detail__thumb {
  margin-bottom: 3rem;
}
.goods-detail__images {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem;
  padding-top: 1rem;
}
.goods-detail__image img {
  width: 100%;
  aspect-ratio: 1.5;
  -o-object-fit: cover;
     object-fit: cover;
}

/*===============================================
  お客様の声
===============================================*/
/*お客様の声一覧
-----------------------------*/
.voice-list:has(+ .com-info) {
  padding-bottom: 0;
}
.voice-list__item {
  padding: 3.6rem 2.4rem 3.2rem;
  margin-bottom: 5rem;
}
.voice-list__item::before {
  width: calc(100% + 2rem);
  height: 2.8rem;
  top: -1rem;
}
.voice-list__heading {
  margin-bottom: 2.4rem;
}

/*===============================================
  よくあるご質問
===============================================*/
/*よくあるご質問一覧
-----------------------------*/
.faq-list:has(+ .com-info) {
  padding-bottom: 0;
}
.faq-list__item {
  margin-bottom: 4rem;
}
.faq-list__heading {
  padding: 2rem 1.6rem;
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
}
.faq-list__heading::before {
  font-size: var(--font-size-h4);
}
.faq-list__body {
  padding: 3rem 1.6rem;
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
}
.faq-list__body::before {
  font-size: var(--font-size-h4);
  margin-block: -0.1em;
}

/*===============================================
  メディア掲載
===============================================*/
/*メディア掲載一覧
-----------------------------*/
.media-list:has(+ .com-info) {
  padding-bottom: 0;
}
.media-list__item {
  margin-bottom: 6rem;
}
.media-list__heading {
  padding: 2rem 1.5rem;
  margin-bottom: 2.4rem;
}
.media-list__image img {
  width: 100%;
  aspect-ratio: 1.5;
  -o-object-fit: cover;
     object-fit: cover;
}
.media-list__image {
  margin-bottom: 2.4rem;
}
.media-list__link {
  line-height: 1.5;
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
  padding-top: 3rem;
}
.media-list__link dt {
  width: 5.4rem;
  border-radius: 0.2rem;
}

/*===============================================
  店舗情報
===============================================*/
/*MOROBAAU公式アプリ
-----------------------------*/
.access-app {
  background-size: 78rem;
}
.access-app__list {
  margin-top: 5rem;
}
.access-app__list li {
  font-size: var(--font-size-h5);
  line-height: 1.66667;
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
  padding-bottom: 1.5rem;
  margin-bottom: 2rem;
}
.access-app__links {
  padding: 3rem 2.4rem;
  margin-top: 4rem;
  background-size: cover, 90rem;
}
.access-app__links dt {
  padding-block: 1.5rem;
  border-radius: 0.5rem;
  margin-bottom: 3rem;
}
.access-app__links dd {
  gap: 2rem 3rem;
  flex-wrap: wrap;
}
.access-app__links dd img {
  height: 6rem;
}

/*基本情報
-----------------------------*/
.access-info__table tr td .com-replace {
  font-size: var(--font-size-sm);
}
.access-info__other {
  line-height: 1.5;
  padding-top: 5rem;
}
.access-info__other dt {
  padding-top: 4rem;
  margin-bottom: 1.5rem;
}
.access-info__map {
  height: 32rem;
  margin-top: 6rem;
}

/*===============================================
  ブログ
===============================================*/
/* ブログ 一覧
-----------------------------*/
.blog-archive__title {
  margin-bottom: 4rem;
}
.blog-archive__tags {
  margin-bottom: 5rem;
}
.blog-archive .com-post__item {
  margin-bottom: 3rem;
}
.blog-archive .com-post__link {
  padding: 3rem 2rem;
  -moz-column-gap: 2rem;
       column-gap: 2rem;
}
.blog-archive .com-post__link:has(.com-post__image) {
  padding-block: 2rem;
}
.blog-archive .com-post__inner {
  row-gap: 1.5rem;
}
.blog-archive .com-post__date, .blog-archive .com-post__tag {
  font-size: var(--font-size-xs);
}
.blog-archive .com-post__heading {
  margin-bottom: 0.5rem;
}
.blog-archive .com-post__heading > span {
  line-height: calc(1em + 1rem);
  -webkit-line-clamp: 2;
  max-height: 2lh;
}
.blog-archive .com-post__image {
  width: min(15rem, 33.334vw);
  aspect-ratio: 1/1;
  align-self: flex-start;
}

/* ブログ 詳細
-----------------------------*/
.blog-detail__title {
  padding-bottom: 2rem;
  margin-bottom: 2rem;
}

/*===============================================
  お問い合わせ
===============================================*/
/* お問い合わせ方法
-----------------------------*/
.contact-method__items {
  padding: 4rem 2rem;
  margin: 4rem auto 0;
  row-gap: 2.4rem;
}
.contact-method__tel {
  row-gap: 1.5rem;
}
.contact-method__tel .com-tel__num {
  font-size: 3.6rem;
  -moz-column-gap: 0.8rem;
       column-gap: 0.8rem;
}
.contact-method__tel .com-tel__num::before {
  width: 2.4rem;
}
.contact-method__tel .com-tel__num > span {
  margin-block-start: -0.4rem;
  margin-block-end: -0.5rem;
}
.contact-method__tel .com-replace {
  font-size: var(--font-size-sm);
}
.contact-method__time {
  width: 100%;
  max-width: 32rem;
  font-weight: 700;
  font-size: var(--font-size-sm);
  line-height: 1.71429;
  -moz-column-gap: 1.6rem;
       column-gap: 1.6rem;
  padding-top: 2rem;
}
.contact-method__time dt {
  width: 8rem;
}

/* メールフォーム
-----------------------------*/
.contact-form .contact-submits-wrap > * {
  margin: 0 auto 2rem;
}
.contact-form .contact-submits-wrap > *:last-child {
  margin-bottom: 0;
}

/*===============================================
  お問い合わせ完了
===============================================*/
/*===============================================
  プライバシーポリシー
===============================================*/
.privacy-policy__box {
  margin-bottom: 4rem;
}
.privacy-policy__heading {
  padding: 2rem 1.5rem;
}
.privacy-policy__body {
  padding: calc(2.4rem - (0.5lh - 0.5em)) 1.5rem;
}

/*===============================================
  サイトマップ
===============================================*/
.sitemap-list__item {
  margin-bottom: 1.2rem;
}
.sitemap-list__item:last-of-type {
  margin-bottom: 0;
}
.sitemap-list__link {
  padding: 1em;
}

/*===============================================
  404エラー
===============================================*/
.error-message__text {
  padding: calc(3rem - (0.5lh - 0.5em)) 2.4rem;
}